@charset "UTF-8";
/* CSS Document */

@import url("http://fonts.googleapis.com/css?family=Cabin:500,700"); /* font-family: 'Cabin', sans-serif; */
@import url("_general.css");
@import url("_menucorp.css");
@import url("_botones.css");
@import url("_emergentes.css");
@import url("_nuevobuscador.css");
@import url("compralicencias.css");

h2 { color: #000; font-family: "Cabin",sans-serif; font-size: 24px; font-weight: 500; line-height: normal; margin:0; text-align:center; }
.sales_home { padding:30px 0; position:relative; }

/* Slide destacado */
#slide { margin: 0 auto; width: 990px; margin-bottom:40px; position:relative; }
.rslides { list-style: none; margin: 0; overflow: hidden; padding: 0; position: relative; width: 100%; }
.rslides li { display: none; left: 0; position: absolute; top: 0; width: 100%; }
.rslides li .caption { bottom: 40px; left: 50%; margin-left: -495px; position: absolute; text-align: center; width: 990px; z-index: 990; }
.rslides li .caption .titulo { background: url("../images/fondo-caption.png") repeat scroll left top rgba(0, 0, 0, 0); color: #fff; float: left; font-family: "Cabin",sans-serif; font-size: 20px; font-weight: 500; line-height: normal; padding: 20px; width: auto; }
.rslides img { border: 0 none; display: block; float: left; height: auto; width: 100%; }
.prev { z-index:995; position:absolute; top:50%; background:url(../images/flecha-izdasales.png) left center no-repeat; display:block; text-indent:-9999px; width:12px; height:32px; left:14px; }
.next { z-index:995; position:absolute; top:50%; background:url(../images/flecha-dchasales.png) left center no-repeat; display:block; text-indent:-9999px; width:12px; height:32px; right:14px; }

/* Carrusel pelis */
body div.slider    { overflow:hidden; position:relative; width:960px; margin:0 auto; margin-bottom:23px; padding-top:23px; border-top:1px solid #ededed; }
body div.slider ul { margin:0; padding:0; }
body div.slider ul li { float:left; list-style:none; margin:0 6px; width:227px; }
body div.slider ul li a { display:block; width:100%; }
body div.slider ul li a img { width:100%; }
body div .controls { position:absolute; left:0; bottom:300px; display:block; width:100%; }
body div .controls .prev-page { z-index:995; position:absolute; top:0; background:url(../images/flecha-izda.png) left center no-repeat; display:block; text-indent:-9999px; width:7px; height:15px; left:0; }
body div .controls .next-page { z-index:995; position:absolute; top:0; background:url(../images/flecha-dcha.png) left center no-repeat; display:block; text-indent:-9999px; width:7px; height:15px; right:0; }

body div.slider ul li a .sliderli_imagen { display:block; margin-bottom:23px; }
body div.slider ul li a .sliderli_titulo { color: #000; font-family: "Cabin",sans-serif; font-size: 18px; font-weight: 500; line-height: normal; margin:0; text-align:center; margin-bottom:12px; }
body div.slider ul li a .sliderli_texto { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-align:center; }

#buscador_avanzado_content.sales_buscapeli { width:403px; margin-right:23px; }
#buscador_avanzado_content.sales_buscapeli #cajadetexto { float:left; padding: 5px 5px 4px 8px; width:360px; }
#buscador_avanzado_content.sales_buscapeli #cajadetexto input { width:100%; padding:0; }
#buscador_avanzado_content.sales_buscadire { width:403px; margin-right:23px; }
#buscador_avanzado_content.sales_buscadire #cajadetexto { float:left; padding: 5px 5px 4px 8px; width:360px; }
#buscador_avanzado_content.sales_buscadire #cajadetexto input { width:100%; padding:0; }

.mercados { overflow:hidden; position:relative; width:990px; margin:23px auto; }
.mercados ul { display:block; overflow:hidden; margin-bottom:23px; }
.mercados ul li { float:left; margin:12px; width:306px; }
.mercados ul li a { overflow:hidden; margin-bottom:6px; }
.mercados ul li .mercados_imagen { border:1px solid #CCC; margin-bottom:6px; }
.mercados ul li a:hover .mercados_imagen { border:1px solid #972b34; }
.mercados ul li .mercados_imagen img { width:100%; }
.mercados ul li .mercados_titulo { color: #000; font-family: "Cabin",sans-serif; font-size: 18px; font-weight: 500; line-height: normal; margin:0; text-align:center; }
.mercados ul li .mercados_stand { color: #999; font-family: "Cabin",sans-serif; font-size: 18px; font-weight: 500; line-height: normal; margin:0; text-align:center; }
.mercados ul li .mercados_agentes { margin:0; padding:0; }
.mercados ul li .mercados_agentes li { float:none; display:block; overflow:hidden; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:4px 0; text-align:center; }
.mercados ul li .mercados_agentes li a { color:#999; }
.mercados ul li .mercados_agentes li a:hover { text-decoration:underline; }

.content_contacto { display:block; overflow:hidden; margin:30px 0; }
.infogeneral { float:left; width:300px; }
.infogeneral .dire { color: #000; font-family: "Cabin",sans-serif; font-size: 18px; font-weight: 500; line-height: normal; margin:0; margin-bottom:12px; }
.infogeneral .inforgeneral-intro { overflow:hidden; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:12px; }
.equipo { float:right; width:660px; }
.equipo ul { display:block; overflow:hidden; }
.equipo ul li { float:none; margin-bottom:23px; display:block; overflow:hidden; }
.equipo ul li .equipo_imagen { float:left; width:100px; margin-right:20px; }
.equipo ul li .equipo_datos { float:right; width:540px; }
.equipo ul li .equipo_datos .equipo_nombre { color: #000; font-family: "Cabin",sans-serif; font-size: 18px; font-weight: 500; line-height: normal; margin:0; }
.equipo ul li .equipo_datos .equipo_mail { display:block; overflow:hidden; margin-bottom:12px; }
.equipo ul li .equipo_datos .equipo_mail a { color: #999; font-family: "Cabin",sans-serif; font-size: 18px; font-weight: 500; line-height: normal; margin:0; }
.equipo ul li .equipo_datos .equipo_mail a:hover { text-decoration:underline; }
.equipo ul li .equipo_datos .equipo_bio { overflow:hidden; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

.aboutus_texto { overflow:hidden; margin:0 auto; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-top:30px; width:660px;  }
.aboutus_texto p { line-height:normal; margin-bottom:12px; }
.aboutus_texto .entradilla { color: #000; font-family: "Cabin",sans-serif; font-size: 18px; font-weight: 500; line-height: normal; margin:0; margin-bottom:23px; }
.errorcuatrocerocuatro { font-size:48px; }

.form_contacto { display:block; overflow:hidden; margin:12px 0; }
.form_contacto ul { display:block; overflow:hidden; margin:0; padding:0; }
.form_contacto ul li { float:none; display:block; overflow:hidden; margin-bottom:12px; }
.form_contacto ul li .label, .obliga_contacto { color: #999; font-family: "Cabin",sans-serif; font-size: 13px; font-weight: 700; line-height: normal; padding:0; margin:0; margin-bottom:2px; }
.form_contacto ul li .input input, .form_contacto ul li .input textarea { background:#fff; border: 1px solid #d6d6d6; color: #000; font-family: Verdana,Geneva,sans-serif; font-size: 12px; padding: 6px; width: 225px; }
.btn_contacto { margin-bottom:12px; }
.btn_contacto input { background:#000; border:none; color: #fff; cursor: pointer; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: normal; padding: 9px; text-decoration: none; width: auto; }
.btn_contacto input:hover { background:#4d873d; }

#contenido.destacado #contenido_wrapper #datos h2 { color:#FFF; text-align:left; }
		
		
@media screen and (min-width: 640px) and (max-width: 989px) {
	#contenido.destacado #contenido_wrapper.docs, #contenido.destacado #contenido_wrapper.shorts, #contenido.destacado #contenido_wrapper.toons { width:100%; }
	#contenido.destacado #contenido_wrapper #foto { width:100%; background:#000; }
		#contenido.destacado #contenido_wrapper #foto iframe { margin:0 auto; width:640px; }
		#contenido.destacado #contenido_wrapper #foto img { width:100%; }
	#contenido.destacado #contenido_wrapper #datos { margin:10px 1%; width:98%; }
		#contenido.destacado #contenido_wrapper.docs #datos #ver_datos { width:44%; float:left; padding:10px 2.5%; margin-right:1%; }
		#contenido.destacado #contenido_wrapper #datos #ver_peli { width:44%; padding:10px 2.5%; background:url(../images/verpeli-fondo.png) center center repeat; padding-bottom:20px; }
		
	#contenido #contenido_wrapper #modulo_dcha { display:none; }
	#contenido #contenido_wrapper #modulo_izda { margin:2.5%; width:95%; float:none; overflow:hidden; }
	#contenido #contenido_wrapper #modulo_izda #comentar textarea { width:95%; padding:10px 2.5%; }
	#contenido #contenido_wrapper #modulo_izda .contenedores_izda { max-width:720px; }
}
@media screen and (min-width: 300px) and (max-width: 639px) {
	#contenido.destacado #contenido_wrapper.docs, #contenido.destacado #contenido_wrapper.shorts, #contenido.destacado #contenido_wrapper.toons { width:100%; }
	#contenido.destacado #contenido_wrapper #foto { width:100%; background:#000; }
		#contenido.destacado #contenido_wrapper #foto iframe { margin:0 auto; width:320px; }
		#contenido.destacado #contenido_wrapper #foto img { width:100%; }
		
	#contenido #contenido_wrapper #modulo_dcha { display:none; }
	#contenido #contenido_wrapper #modulo_izda { margin:2.5%; width:95%; float:none; overflow:hidden; }
	#contenido #contenido_wrapper #modulo_izda #comentar textarea { width:95%; padding:10px 2.5%; }
}